Product comparison · 2 modems

D-Link 5G M2M VPN PoE+ Router vs TP-Link ADSL2+ Modem Router

Add a product
  • 7specifications compared
  • 7differ
  • 0identical
  • 17known for one product only

Key differences

The D-Link 5G M2M VPN PoE+ Router has 3 more Ethernet LAN (RJ-45) ports than the TP-Link ADSL2+ Modem Router (4 vs 1). The TP-Link ADSL2+ Modem Router has 9 mm more depth than the D-Link 5G M2M VPN PoE+ Router (108 mm vs 99 mm). The D-Link 5G M2M VPN PoE+ Router has 12 mm more height than the TP-Link ADSL2+ Modem Router (40 mm vs 28 mm). Operating temperature (T-T): -30 - 70 °C on the D-Link 5G M2M VPN PoE+ Router, 0 - 40 °C on the TP-Link ADSL2+ Modem Router. Operating relative humidity (H-H): 10 - 95% on the D-Link 5G M2M VPN PoE+ Router, 10 - 90% on the TP-Link ADSL2+ Modem Router.

  • Ethernet LAN (RJ-45) ports
    • 5G M2M VPN PoE+ Router:4
    • ADSL2+ Modem Router:1
  • Operating temperature (T-T)
    • 5G M2M VPN PoE+ Router:-30 - 70 °C
    • ADSL2+ Modem Router:0 - 40 °C
  • Operating relative humidity (H-H)
    • 5G M2M VPN PoE+ Router:10 - 95%
    • ADSL2+ Modem Router:10 - 90%
  • Storage temperature (T-T)
    • 5G M2M VPN PoE+ Router:-40 - 85 °C
    • ADSL2+ Modem Router:-40 - 70 °C
  • Depth
    • 5G M2M VPN PoE+ Router:99 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • 5G M2M VPN PoE+ Router:40 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • 5G M2M VPN PoE+ Router:131 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DWM-314-GP/B, ADSL2+ Modem Router
24 specifications
A

D-Link

5G M2M VPN PoE+ Router

Model DWM-314-GP/B

View product
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Networking standardsKnown for oneIEEE 802.3atUnknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers41
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
DC input voltageKnown for one48 - 57 VUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs-30 - 70 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers99 mm108 mm
HeightDiffers40 mm28 mm
WidthDiffers131 mm165 mm
Modemidentical
InterfaceKnown for one2x RJ45, 2x RJ45 PoEUnknown — not stated by the source
Antenna typeKnown for oneExternalUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons